Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008127 [DCSS] Patches tweak have not tried 2014-02-09 11:59 2014-03-18 03:31
Reporter chris View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008127: Remove `auto_list` option
Description It has been defaulting to `true` for a while now. That setting provides
a nicer interface overall and there is little reason to support alter-
nate input methods.
Some prompts asking for a letter have not been adjusted, for example
evoking a rod with multiple spells. Those are hopefully gone soon
anyways.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Remove-auto_list-option.patch [^] (18,122 bytes) 2014-03-05 05:57 [Show Content]

- Relationships

-  Notes
(0025459)
chris (updater)
2014-03-05 05:58

Rebased.
(0025573)
wheals (administrator)
2014-03-12 04:11

Pushed, thanks!

- Issue History
Date Modified Username Field Change
2014-02-09 11:59 chris New Issue
2014-02-09 11:59 chris File Added: 0001-Remove-auto_list-option.patch
2014-03-05 05:57 chris File Deleted: 0001-Remove-auto_list-option.patch
2014-03-05 05:57 chris File Added: 0001-Remove-auto_list-option.patch
2014-03-05 05:58 chris Note Added: 0025459
2014-03-12 04:11 wheals Note Added: 0025573
2014-03-12 04:11 wheals Status new => resolved
2014-03-12 04:11 wheals Fixed in Branch => 0.14 development branch
2014-03-12 04:11 wheals Resolution open => done
2014-03-12 04:11 wheals Assigned To => wheals
2014-03-18 03:31 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker